<script setup>
const props = defineProps({
  params: Object
})

const Name2 = computed(() => {
  return props.params.data?.partnerLocationName2 || props.params.data?.partnerLocation?.Name2 || ''
})
</script>

<template>
  <div>
    {{ Name2 }}
  </div>
</template>
